Subject: Help me find Underground Architecture site in England

From: [email-masked] (floyd)
Date: Sat, 06 Jul 1996 21:12:13 GMT

I heard on the radio of an underground "mansion", with streets wide
enough and high enough to allow horse carriages to pass, this site hit
the headlines as it was under threat from developers who proposed to
grout the caverns to develop the site.

Can anyone help me locate this place, or any underground architecture
on small or large sacle, historical or present day. Books www etc.
TIA
floyd
"Today, a young man on acid realised that all matter is merely
energy condensed to a slow vibration. That we are all one 
consciousness experiencing itself subjectively. There is no 
such thing as death, life is only a dream and we're the 
imagination of ourselves." (Bill Hicks 1961-1994)